import request from '@/utils/request'

export function getList(params) {
  return request({
    url: '/supplier/list',
    method: 'get',
    params
  })
}

//供应商详情
export function getInfoApi(params) {
  return request({
    url: '/supplier/detail',
    method: 'get',
    params
  })
}